Релиз Veeam Backup&Replication 9.5: 4 комментария

  1. vSphere 6.5 не поддерживает. И так уже не первый раз… Выпускаю новую версию за мнгновение до выхода новой платформы виртуализации и официально не включают ее поддержку. Что у низ за подход такой странный?.. Не проще выпустить на месяц позже, но уже включая поддежку новой версии vSphere.

  2. А потом подождать еще месяц до SP1 на WS2016. Так никогда продукт и не выпустишь. В любом случае патч для 6.5 доставят довольно оперативно. Может даже в течение того же самого месяца. Другой вопрос готов ли ты сам броситься обновлять платформу и тестировать свежий код Вары на своей шкуре? 🙂

  3. 2 Александр

    Золотые слова! 🙂

    P.S. В контексте Вашего комментария — и вкупе с темой поста — вдруг вспомнилась «традиционное» поломание CBT в новых версиях Вари… 🙂

  4. Не знаю, не знаю. 6.5 + Vsan 6.5 доставляют…. Nutanix CE конечно на том же железе в пару-тройку раз больше iops-ов выдает, но в продакшен его ставить стремно.
    А 6.5 свистит аж дым з хати йде….))))

Добавить комментарий для m0ps Отменить ответ

Ваш адрес email не будет опубликован. Обязательные поля помечены *